A:active {
	TEXT-DECORATION: none
}
A:link {
	TEXT-DECORATION: none
}
A:visited {
	TEXT-DECORATION: none
}
A:hover {
	TEXT-DECORATION: underline
}
BODY {
	BACKGROUND-COLOR: #e7e7e8;
	MARGIN: 0px;
	FONT-FAMILY: Arial;
	COLOR: #58595b;
	FONT-SIZE: 8pt
}
/*FORM {
	MARGIN: 0px
}
*/IMG {
	BORDER-BOTTOM: 0px;
	BORDER-LEFT: 0px;
	BORDER-TOP: 0px;
	BORDER-RIGHT: 0px
}
/*INPUT {
	FONT-FAMILY: Arial;
	HEIGHT: 13px;
	FONT-SIZE: 8pt
}*/
OPTGROUP {
	FONT-STYLE: normal
}
P {
	PADDING-BOTTOM: 0px;
	MARGIN: 0px;
	PADDING-LEFT: 0px;
	PADDING-RIGHT: 0px;
	PADDING-TOP: 0px
}
SELECT {
	MARGIN: 0px;
	FONT-FAMILY: Arial;
	FONT-SIZE: 8pt
}
SUP {
	LINE-HEIGHT: 0;
	FONT-SIZE: 7pt
}
SUB {
	LINE-HEIGHT: 0;
	FONT-SIZE: 7pt
}
/*UL {
	PADDING-BOTTOM: 0px;
	LIST-STYLE-TYPE: square;
	PADDING-LEFT: 0px;
	PADDING-RIGHT: 0px;
	MARGIN-LEFT: 15px;
	PADDING-TOP: 0px
}*/
.callout {
	BORDER-BOTTOM: #CCCCCC 1px solid;
	BORDER-LEFT: #CCCCCC 1px solid;
	PADDING-BOTTOM: 10px;
	BACKGROUND-COLOR: #e7e7e8;
	PADDING-LEFT: 10px;
	PADDING-RIGHT: 10px;
	BORDER-TOP: #CCCCCC 1px solid;
	BORDER-RIGHT: #CCCCCC 1px solid;
	PADDING-TOP: 10px
}
.calloutclear {
	BORDER-BOTTOM: #CCCCCC 1px solid;
	BORDER-LEFT: #CCCCCC 1px solid;
	PADDING-BOTTOM: 10px;
	PADDING-LEFT: 10px;
	PADDING-RIGHT: 10px;
	BORDER-TOP: #CCCCCC 1px solid;
	BORDER-RIGHT: #CCCCCC 1px solid;
	PADDING-TOP: 10px
}
.centered {
	TEXT-ALIGN: center
}
.distinctarea {
	BORDER-BOTTOM: #CCCCCC 1px solid;
	BORDER-LEFT: #CCCCCC 1px solid;
	BACKGROUND-COLOR: #e7e7e8;
	BORDER-TOP: #CCCCCC 1px solid;
	BORDER-RIGHT: #CCCCCC 1px solid
}
.gridbox {
	BORDER-BOTTOM: #CCCCCC 1px solid;
	BORDER-LEFT: #CCCCCC 1px solid;
	PADDING-BOTTOM: 20px;
	PADDING-LEFT: 20px;
	PADDING-RIGHT: 20px;
	MARGIN-BOTTOM: 10px;
	BORDER-TOP: #CCCCCC 1px solid;
	BORDER-RIGHT: #CCCCCC 1px solid;
	PADDING-TOP: 20px
}
.heading {
	BACKGROUND-COLOR: #e7e7e8
}
.jqueryTab {
}
.line1 {
	BORDER-BOTTOM: #CCCCCC 3px solid
}
.line2 {
	BORDER-BOTTOM: #CCCCCC 1px solid
}
.menubox {
	BORDER-BOTTOM: #CCCCCC 1px solid;
	BORDER-LEFT: #CCCCCC 1px solid;
	BACKGROUND-COLOR: #ffffff;
	BORDER-TOP: #CCCCCC 1px solid;
	BORDER-RIGHT: #CCCCCC 1px solid
}
.menuselected {
	COLOR: #ffffff;
	CURSOR: pointer;
	FONT-WEIGHT: bold
}
.menuselection {
	FONT-WEIGHT: bold
}
.nobottommargin {
	MARGIN-BOTTOM: 0px
}
.notopmargin {
	MARGIN-TOP: 0px
}
.row {
	BACKGROUND-COLOR: #ffffff
}
.rowalternate {
	BACKGROUND-COLOR: #e7e7e8
}
TABLE.tablewithborder {
	BORDER-COLLAPSE: collapse;
	FONT: inherit
}
/*TABLE.tablewithborder TD {
	BORDER-BOTTOM: #CCCCCC 1px solid;
	BORDER-LEFT: #CCCCCC 1px solid;
	PADDING-BOTTOM: 5px;
	MARGIN: 0px;
	PADDING-LEFT: 5px;
	PADDING-RIGHT: 5px;
	BORDER-TOP: #CCCCCC 1px solid;
	BORDER-RIGHT: #CCCCCC 1px solid;
	PADDING-TOP: 5px
}
TABLE.tablewithborder TD.noborder {
	BORDER-BOTTOM: medium none;
	BORDER-LEFT: medium none;
	PADDING-BOTTOM: 5px;
	MARGIN: 0px;
	PADDING-LEFT: 5px;
	PADDING-RIGHT: 5px;
	BORDER-TOP: medium none;
	BORDER-RIGHT: medium none;
	PADDING-TOP: 5px
}
TABLE.tablewithborder TR.rowalternate {
	BACKGROUND-COLOR: #f4f4f5
}*/
.textalignright {
	TEXT-ALIGN: right
}
.text1 {
	FONT-WEIGHT: bold
}
A.text1:active {
	FONT-WEIGHT: bold
}
A.text1:hover {
	FONT-WEIGHT: bold
}
A.text1:link {
	FONT-WEIGHT: bold
}
A.text1:visited {
	FONT-WEIGHT: bold
}
.text2 {
}
A.text2:active {
}
A.text2:hover {
}
A.text2:link {
}
A.text2:visited {
}
.text3 {
	COLOR: #58595b
}
A.text3:active {
	COLOR: #58595b
}
A.text3:hover {
	COLOR: #58595b
}
A.text3:link {
	COLOR: #58595b
}
A.text3:visited {
	COLOR: #58595b
}
.text4 {
	COLOR: #ffffff
}
A.text4:active {
	COLOR: #ffffff
}
A.text4:hover {
	COLOR: #ffffff
}
A.text4:link {
	COLOR: #ffffff
}
A.text4:visited {
	COLOR: #ffffff
}
.text5 {
	COLOR: #000000
}
A.text5:active {
	COLOR: #000000
}
A.text5:hover {
	COLOR: #000000
}
A.text5:link {
	COLOR: #000000
}
A.text5:visited {
	COLOR: #000000
}
.text6 {
	LINE-HEIGHT: 13pt
}
A.text6:active {
	LINE-HEIGHT: 13pt
}
A.text6:hover {
	LINE-HEIGHT: 13pt
}
A.text6:link {
	LINE-HEIGHT: 13pt
}
A.text6:visited {
	LINE-HEIGHT: 13pt
}
.text7 {
	FONT-SIZE: 7pt
}
A.text7:active {
	FONT-SIZE: 7pt
}
A.text7:hover {
	FONT-SIZE: 7pt
}
A.text7:link {
	FONT-SIZE: 7pt
}
A.text7:visited {
	FONT-SIZE: 7pt
}
.text8 {
	FONT-STYLE: italic
}
A.text8:active {
	FONT-STYLE: italic
}
A.text8:hover {
	FONT-STYLE: italic
}
A.text8:link {
	FONT-STYLE: italic
}
A.text8:visited {
	FONT-STYLE: italic
}
.thumbnail_disabled {
	BACKGROUND-COLOR: #CCCCCC;
	COLOR: #ffffff
}
#bankingcenter {
	COLOR: #c21c22
}
#followus {
	BACKGROUND-IMAGE: url(followus.gif);
	BACKGROUND-COLOR: #e7e7e8
}
#thumbnail {
	BACKGROUND-COLOR: #ffffff
}
